=== debian/changelog ===
eole-one-flow (0.0.1-4) eole-2.4-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [b7cc389] Variable activer_oneflow pas en mode expert
  * [4a84d42] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [24d60e5] Fabrice Barconnière: Update package since 'debian/eole/2.4/0.0.1-3'

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 04 Nov 2014 14:23:38 +0100

eole-one-flow (0.0.1-3) eole-2.4-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [46683ac] Ajout de filelist et servicelist si oneflow désactivé et pas de règle firewall
  * [e8e8a32] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [6634239] Fabrice Barconnière: Update package since 'debian/eole/2.4/0.0.1-2'

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 04 Nov 2014 14:02:08 +0100

eole-one-flow (0.0.1-2) eole-2.4-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [8b9707d] Ajout dépendance sur opennebula-flow

  [ EOLE Build Daemon ]
  * [9e5d712] Fabrice Barconnière: Update package since 'debian/eole/2.4/0.0.1-1'

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 04 Nov 2014 10:59:11 +0100

eole-one-flow (0.0.1-1) eole-2.4-unstable; urgency=low

  * [52fd011] Ajout du packaging eole-skeletor

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 04 Nov 2014 10:49:57 +0100
