## eole-one-flow 2.6.0-2

=== debian/changelog ===
eole-one-flow (2.6.0-2) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [fc16b43] Correction de la balise service pour 2.6.0 + suppression mkdir abusif
  * [44766cb] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [5c272c8] Joël Cuissinat: Update package since “debian/eole/2.6.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 02 Sep 2016 12:21:25 +0200

eole-one-flow (2.6.0-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [49505b5] Release version 2.4.1
  * [507da24] Merge tag 'release/2.4.1'
  * [46225e4] Nouvel espace de nommage des tags Debian
  * [9b49db2] Release version 2.4.2
  * [8ddbf10] Merge tag 'release/2.4.2'
  * [9846dc4] Prepare version 2.6.0
  * [5a10549] Merge tag 'release/2.6.0'

  [ EOLE Build Daemon ]
  * [d306049] Philippe Caseiro: Update package since “debian/eole/0.0.1-4”

  [ Philippe Caseiro ]

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 19 Jul 2016 15:01:37 +0200
