=== debian/changelog ===
eole-one-flow (2.6.0-4) eole-2.6.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [603db20] cosmétique sur dictionnaire 99_one-flow.xml
  * [fe9de6e] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [5805e57] Joël Cuissinat: Update package since “debian/eole/2.6.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 12 Oct 2016 15:59:54 +0200

eole-one-flow (2.6.0-3) eole-2.6.0-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [1e560d4] activer_oneflow est un service + ip_oneflow et port_oneflow sont des variables en mode expert (ref #17333)
  * [5bbaed7] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [1fe562d] Garette Emmanuel: Update package since “debian/eole/2.6.0-2”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 03 Oct 2016 17:46:25 +0200
