=== debian/changelog ===
eole-one-flow (2.6.2-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [b12dd5a] Prepare version 2.6.1
  * [aa7535a] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master
  * [31e4ac9] Prepare version 2.6.2
  * [1178083] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master
  * [de52d0f] Update OneFlow configuration files for 5.4.1
  * [d979bb0] Merge branch 'master'

  [ Joël Cuissinat ]
  * [603db20] cosmétique sur dictionnaire 99_one-flow.xml
  * [340c788] Merge branch '2.6.0/master'
  * [f6652dd] Optimisation du dictionnaire 99_one-flow.xml

  [ EOLE Build Daemon ]
  * [936e5fc] Daniel Dehennin: Update package since “debian/eole/2.6.0-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 19 Oct 2017 11:45:23 +0200
