=== debian/changelog ===
eole-one-flow (2.7.0-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [18958c5] Prepare version 2.7.0
  * [a523b9e] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master
  * [dd202e3] Update OpenNebula configuration template to match 5.5.80
  * [813ff91] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [03c9f6f] Daniel Dehennin: Update package since “debian/eole/2.6.2-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 13 Jun 2018 14:23:03 +0200
