=== debian/changelog ===
eole-one-flow (2.7.2-1) eole-2.7.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [40c524b] Prepare version 2.7.1
  * [2cca644] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master
  * [495d4e7] Prepare version 2.7.2
  * [fb2f5ce] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master

  [ Philippe Caseiro ]
  * [6a31975] Adding nginx oneflow configuration
  * [904e1c5] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [2a79699] Philippe Caseiro: Update package since “debian/eole/2.7.0-1”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 17 Feb 2022 15:49:06 +0100
