=== debian/control ===
Source: eole-one-flow
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-one-flow
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-one-flow/repository

Package: eole-one-flow
Architecture: all
Depends: ${misc:Depends}, opennebula-flow,
         ruby-treetop, ruby-polyglot, ruby-parse-cron
Description: Dictionnaires et templates pour configurer le serveur OpenNebula Flow
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
