=== debian/changelog ===
eole-one-flow (2.8.0-1) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [40c524b] Prepare version 2.7.1
  * [2cca644] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master
  * [495d4e7] Prepare version 2.7.2
  * [fb2f5ce] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master
  * [bfe0864] Prepare version 2.8.0
  * [a93e02c] Merge branch 'master' into dist/eole/2.8.0/master

  [ Philippe Caseiro ]
  * [6a31975] Adding nginx oneflow configuration
  * [fffc5f8] Merge branch '2.7.2/master' into 2.8.0/master

  [ Joël Cuissinat ]
  * [2207ad0] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [2add6d9] Joël Cuissinat: Update package since “debian/eole/2.7.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 01 Mar 2022 11:40:28 +0100
