=== debian/changelog ===
eole-one-flow (2.8.1-1) eole-2.8.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [40c524b] Prepare version 2.7.1
  * [2cca644] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master
  * [495d4e7] Prepare version 2.7.2
  * [fb2f5ce] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master
  * [bfe0864] Prepare version 2.8.0
  * [a93e02c] Merge branch 'master' into dist/eole/2.8.0/master
  * [2ab06fa] Prepare version 2.8.1
  * [86a4d7d] Merge branch 'master' into dist/eole/2.8.1/master

  [ Philippe Caseiro ]
  * [6a31975] Adding nginx oneflow configuration
  * [fffc5f8] Merge branch '2.7.2/master' into 2.8.0/master
  * [3fcb6ed] Merge branch '2.8.0/master' into 2.8.1/master
  * [d2bc7c2] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [2fc871b] Philippe Caseiro: Update package since “debian/eole/2.7.0-1”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 17 Feb 2022 15:50:52 +0100
