## eole-one-flow 2.9.0-1

=== debian/changelog ===
eole-one-flow (2.9.0-1) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [40c524b] Prepare version 2.7.1
  * [2cca644] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master
  * [495d4e7] Prepare version 2.7.2
  * [fb2f5ce] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master
  * [bfe0864] Prepare version 2.8.0
  * [a93e02c] Merge branch 'master' into dist/eole/2.8.0/master
  * [2ab06fa] Prepare version 2.8.1
  * [86a4d7d] Merge branch 'master' into dist/eole/2.8.1/master
  * [4f6f462] Prepare version 2.9.0
  * [f460b0a] Merge branch 'master' into dist/eole/2.9.0/master
  * [337d825] fix(makefile): installing files requires directories first

  [ Philippe Caseiro ]
  * [6a31975] Adding nginx oneflow configuration
  * [fffc5f8] Merge branch '2.7.2/master' into 2.8.0/master
  * [3fcb6ed] Merge branch '2.8.0/master' into 2.8.1/master
  * [2b18d8e] Merge branch 'master' of ssh://dev-eole.ac-dijon.fr/eole-one-flow

  [ Joël Cuissinat ]
  * [44cfd32] Merge branch 'master' into dist/eole/2.9.0/master
  * [ff73436] Upgrade packaging for EOLE 2.9 (ref #33844)

  [ EOLE Build Daemon ]
  * [ef52f1a] Joël Cuissinat: Update package since “debian/eole/2.7.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 02 Mar 2022 10:01:58 +0100
