=== debian/changelog ===
eole-one-flow (2.9.0-3) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [ef8a168] Mise à niveau de la configuration pour la 6.6
  * [2c60783] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [74b6bba] Benjamin Bohard: Update package since “debian/eole/2.9.0-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 16 May 2023 09:02:27 +0200

eole-one-flow (2.9.0-2) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [70b502b] Permettre de personnaliser le modèle de nom des VM One Flow.
  * [0371448] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [6026307] Benjamin Bohard: Update package since “debian/eole/2.9.0-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 11 May 2023 14:59:32 +0200
